@charset "UTF-8";
/* @import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css); */

#lpvt, .lpvt {
	width: 100%;
	margin: 0;
	padding: 0;
}

/* @media screen and (max-width: 767px) {
	.lpvt {
		font-size: 14px;
	}
} */


body {
	font-size: 18px;
	line-height: 1.7em;
	box-sizing: border-box;
	background: #fff !important;
	color: #000;
	color-scheme: light;
	/* font-family: "Noto Sans Japanese", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif; */
}

@media screen and (max-width: 767px) {
	body { 
		font-size: 14px;
	}
}

.wrap {
	width: 90%;
	max-width: 1024px;
	margin: 0 auto;
}

.wrap897 {
	width: 90%;
	max-width: 897px;
	margin: 0 auto;
}

.bg-dot {
	background: url(../lp-fc02/bg-dot01.png);
	background-repeat: repeat;
	/* background-size: cover; */
}

.hd-pt {
	padding-top: 60px;
}

@media screen and (min-width: 768px) {
	.gl-h {
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	.gl-h {
		height: auto;
	}
}

ul {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}



.sec-p {
	padding-top: 80px;
	padding-bottom: 80px;
}

@media screen and (max-width: 767px) {
	.sec-p {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}

.lpvt img {
	width: 100%;
}

.bold {
	font-weight: bold;
}

.small {
	font-size: 14px;
}

.lpvt h2 {
	font-size: 38px;
	line-height: 1.7;
	text-align: center;
}

.lpvt h2 span {
	font-size: 24px;
	line-height: 1.7;
	text-align: center;
	display: block;
}


.lpvt h3 {
	font-size: 20px;
	text-align: center;
	margin: 0;
}

.maker-style {
	background: linear-gradient(transparent 60%, #FFFF66 60%);
}

@media only screen and (max-width:767px) {


	.lpvt h2 {
		font-size: 24px;
		font-size: min(6vw, 24px);
	}

	.lpvt h2 span {
		font-size: 18px;
		font-size: min(4vw, 18px);
	}

	.lpvt h3 {
		font-size: 20px;
		font-size: min(5vw, 20px);
	}

}



.lpvt ul {
	list-style: none;
}

/* .lp-spbr br {
	display: none;
} */

.lpvt .pc-only {
	display: block;
}

.lpvt .sp-only {
	display: none;
}

@media only screen and (max-width:767px) {
	.lp-spbr br {
		display: inline;
	}

	.lpvt .pc-only {
		display: none !important;
	}

	.lpvt .sp-only {
		display: block;
	}
}

/* id位置調整 ------------ */
.idanchor {
	display: block;
	padding-top: 134px;
	margin-top: -134px;
  }
  
  @media(max-width: 767px) {
	.idanchor {
	  display: block;
	  padding-top: 58px;
	  margin-top: -58px;
	}
  }
  

/* ------------------------------------------------
 */

.bg-ttl {
	position: relative;

}

.bg-ttl::after {
	position: absolute;
	z-index: -1;
	display: inline-block;
	top: -95%;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 100px;
	line-height: 1.1;
}

@media only screen and (max-width:767px) {
	.bg-ttl::after {
		font-size: min(13vw, 50px);
		top: -75%;
	}
}

.fc02-flow .bg-ttl::after {
	content: "Process";
	color: #EBF3FD;
}

.fc02-cost .bg-ttl::after {
	content: "Achievements";
	color: #EBF3FD;
}

.fc02-features .bg-ttl::after {
	content: "Business introduction";
	color: #EBF3FD;
	white-space: nowrap;
	font-size: min(8.5vw, 100px);
	left: -3%;
	top: -3vw;
}

@media only screen and (max-width:767px) {
	.fc02-features .bg-ttl::after {
		top: -45%;
		left: 0;
		white-space: wrap;
		font-size: min(13vw, 50px);
	}
}

.fc02-reason .bg-ttl::after {
	content: "Franchise System";
	color: #fff;
	white-space: nowrap;
	/* overflow-x: hidden; */
	top: -50%;
	font-size: min(8.5vw, 100px);
}

@media only screen and (max-width:767px) {
	.fc02-reason .bg-ttl::after {
		top: -45%;
		white-space: wrap;
		font-size: min(13vw, 50px);
	}
}

/* ------------------------------------------------
 */

.lpvt .cv-btn {
	margin: 0 auto;
	margin-top: 64px;
	text-align: center;
}

@media only screen and (max-width:767px) {
	.lpvt .cv-btn {
		margin-top: 40px;
	}
}

.lpvt .cv-btn-m a {
	margin: 0 auto;
}

.lpvt .cv-btn a {
	position: relative;
	width: 100%;
	max-width: 480px;
	padding: 1em 0;
	font-weight: bold;
	font-size: 24px;
	font-size: min(2.5vw, 24px);
	letter-spacing: 0.05em;
	color: #FFFFFF;
	border-radius: 100px;
	text-decoration: none;
	box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
	background: url('./lp-yajirusi.svg') no-repeat;
	background: #DB0007;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .7s;

}

@media only screen and (max-width:767px) {
	.lpvt .cv-btn a {
		font-size: 16px;
		max-width: 269px;
	}
}

.fa-envelope {
	font-size: 32px;
	margin-right: 10px;
}

@media only screen and (max-width:767px) {
	.fa-envelope {
		font-size: 20px;
		margin-right: 10px;
	}
}

.btn-arrow::after {
	position: absolute;
	content: "";
	right: 3vw;
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media only screen and (max-width:767px) {
	.btn-arrow::after {
		width: 7px;
		height: 7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
	}
}


.lpvt .cv-btn a:hover {
	box-shadow: none;
	transition: .7s;
}

.lpvt .cv-btn a::before {
	position: absolute;
	content: '';
	display: inline-block;
	top: -180px;
	left: 0;
	width: 30px;
	height: 100%;
	background-color: #fff;
	transition: 0.2s;
	animation: shiny-btn 3s ease-in-out infinite;
}

@-webkit-keyframes shiny-btn {
	/* 0% {
		-webkit-transform: scale(0) rotate(45deg);
		opacity: 0;
	}

	80% {
		-webkit-transform: scale(0) rotate(45deg);
		opacity: 0.5;
	}

	81% {
		-webkit-transform: scale(4) rotate(45deg);
		opacity: 1;
	}

	100% {
		-webkit-transform: scale(50) rotate(45deg);
		opacity: 0;
	} */
}

/* ------------------------------------------------
 */

.fix-head-btnwrap {
	position: fixed;
	z-index: 999;
	top: 9px;
	right: 10%;
}

.fix-head-btn {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background: #DB0007;
	font-size: 14px;
	border-radius: 24px;
	padding: .5em 0;
	padding-right: 1em;
	width: 214px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .7s;
}

.fix-head-btn::after {
	position: absolute;
	content: "";
	right: 20px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.fix-head-btn .fa-envelope {
	font-size: 16px;
	margin-right: 5px;
}

.fix-btnwrap {
	background: #00000093;
	position: fixed;
	z-index: 999;
	bottom: 0;
	left: 0;
	text-align: center;
	width: 100%;
}

.fix-btn {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	background: #DB0007;
	font-size: 16px;
	letter-spacing: 0.05em;
	border-radius: 44px;
	padding: 1em 0;
	margin: .5em auto;
	width: 96%;
	max-width: 335px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: .7s;
}


.fix-btn.arrow {
	position: relative;

}

.fix-btn.arrow::before {
	position: absolute;
	content: "";
	right: 20px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* メインビジュアル */


.lp-mv {
	height: 540px;
	object-fit: cover;
	background: url('./fv-img.jpg') no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	margin-top: 60px;
}

@media only screen and (min-width:1600px) {
	.lp-mv {
		height: 60vh;
	}
}

@media only screen and (max-width:480px) {
	#lpvt .lp-mv {
		position: relative;
		background: url('./fv-img-sp.jpg') no-repeat;
		background-size: cover;
		background-position: center;

	}
}

.ttl-box-wrap {
	position: relative !important;
	background: plum;
}

.lp-mv .ttl-box {
	position: absolute;
	top: 5vw;
	left: 0;
	color: #fff;
}

@media only screen and (max-width:767px) {
	.lp-mv .ttl-box {
		top: 252px;
	}
}



.lp-mv .sub-ttl {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.64);
	margin: 0;
}

.lp-mv .sub-ttl span {
	font-size: 20px;
}

.lp-mv h1.ttl {
	font-size: 64px;
	line-height: 1.2;
	color: #fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.64);
	margin: 0;
}

.lp-mv h1.ttl span {
	display: inline-block;
	font-size: 48px;
	line-height: .7em;
	margin-bottom: .6em;
}

@media only screen and (max-width:767px) {

	.lp-mv .sub-ttl {
		font-size: 16px;
		/* font-size:min(2.3vw,16px); */
	}

	.lp-mv .sub-ttl span {
		font-size: 14px;
		/* font-size:min(2.3vw,14px); */
	}

	.lp-mv h1.ttl {
		font-size: 30px;
		font-size: min(7vw, 30px);

	}

	.lp-mv h1.ttl span {
		font-size: 24px;
		font-size: min(5vw, 24px);
	}

}


.lp-mv .ttl-box .note {
	color: #fff;
	text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.64);
	margin-bottom: 40px;
}

@media only screen and (max-width:767px) {
	.lp-mv .ttl-box .note {
		margin-bottom: 1em;
	}
}

.filled {
	-webkit-text-emphasis-style: dot filled;
	text-emphasis-style: dot filled;
}

.lp-mv .cv-btn {
	margin: 0;

}

/* ------------------------------------------------
 */

.fc02-info-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	padding: 0 64px;
	margin-top: 10px;
}

@media only screen and (max-width:767px) {
	.fc02-info-flex {
		padding: 0 15px;
	}
}

.logo-img {
	margin-top: .5em;
	width: 100%;
	max-width: 430px;
}

.fc02-item {
	position: absolute;
	right: -36px;
	top: -31px;
	width: 270px !important;
}

.fc02-info-text {
	width: 48%;
	font-size: min(1.7vw, 22px);
	font-weight: bold;
}

@media only screen and (max-width:767px) {
	.fc02-info-text {
		width: 100%;
		order: 1;
		font-size: min(4vw, 22px);
		margin-top: 2em;
	}
}



.fc02-info-list {
	width: 45%;
	position: relative;
	border: solid #0A0A0A 3px;
	padding: 40px;
	box-shadow: 11px 8px 0px #0A0A0A;
}

@media only screen and (max-width:767px) {
	.fc02-info-list {
		width: 100%;
		order: 0;
		padding: 24px;
		margin-left: -10px;
	}
}



.fc02-info-list li {
	position: relative;
	display: flex;
	align-items: center;
	padding-left: 1.7em;
	margin-top: .5em;
}

.fc02-info-list li::before {
	content: url(../lp-fc02/icon-check.svg);
	position: absolute;
	left: 0;
	top: 4px;

}

.fc02-slider-wrap {
	overflow-x: hidden;
}

.fc02-slider li {
	margin: 0 5px;
}

@media only screen and (max-width:767px) {
	.fc02-slider li {
		margin: 0 2.5px;
	}
}

/* ------------------------------------------------
 */

.fc02-recommend-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.fc02-recommend-list li {
	width: 32%;
	background: #FAFAFA;
	text-align: center;
}

@media only screen and (max-width:767px) {
	.fc02-recommend-list li {
		width: 100%;
		margin-bottom: 24px;
	}

	.fc02-recommend-list li:last-child {
		margin-bottom: 0;
	}
}

.fc02-recommend-list img {
	width: 110px;
	margin: auto;
}

.fc02-recommend-list h3 {
	background: #299AD4;
	color: #fff;
	padding: .5em 0;
}

.fc02-recommend-list p {
	text-align: left;
	line-height: 1.8;
	font-size: 18px;
	font-weight: 500;
}

.fc02-recommend-text {
	padding: 1em;
}

/* ------------------------------------------------
 */

@media screen and (max-width: 767px) {
	.fc02-features h2 {
		text-align: left;
	}
}

.fc02-features-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
	.fc02-features-flex {
		margin-bottom: 40px;
	}
}

.fc02-features-text {
	width: 48%;
}

@media screen and (max-width: 767px) {
	.fc02-features-text {
		width: 100%;
		order: 0;
		margin-bottom: 1em;
	}
}

.fc02-features-img {
	width: 47%;
}

@media screen and (max-width: 767px) {
	.fc02-features-img {
		width: 100%;
		order: 1;
	}
}

.fc02-features-text h3 {
	display: flex;
	align-items: center;
	font-size: 24px;
	margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
	.fc02-features-text h3 {
		font-size: 20px;
	}
}

.icon-point {
	width: 68px !important;
	margin-right: .7em;
}

@media screen and (max-width: 767px) {
	.icon-point {
		width: 56px !important;
	}

}

/* ------------------------------------------------
 */
.fc02-about h2 {
	text-align: left;
	font-size: 44px;
	margin-top: 0;
}

.fc02-about h2 span {
	display: inline-block;
	font-size: 32px;
}

.fc02-about h3 {
	color: #299AD4;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 0.5em;
}

@media screen and (max-width: 767px) {
	.fc02-about h2 {
		font-size: 24px;
	}

	.fc02-about h2 span {
		font-size: 20px;
	}

	.fc02-about h3 {
		font-size: 18px;
		margin-top: 30px;
	}

}

.fc02-about h3::before {
	content: "ー";
}

.fc02-about-text {
	background: #F2F2F2;
	font-size: 14px;
	padding: 24px;
	line-height: 1.6;
}

.fc02-about-text span {
	font-weight: bold;
}

.fc02-about-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.fc02-about dl {
	width: 48%;
}

@media screen and (max-width: 767px) {
	.fc02-about dl {
		width: 100%;
	}
}

.fc02-about dt {
	font-weight: bold;
	display: flex;
	align-items: center;

}

.fc02-about dd {
	font-size: 14px;
	line-height: 1.5;
}

.fc02-about .num {
	background: #0A0A0A;
	color: #fff;
	width: 26px;
	height: 26px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: .5em;
}

.fc02-about-note {
	text-align: right;
	font-size: 16px;
}


/* ------------------------------------------------
 */

.fc02-reason-bg {
	background: #EBF3FD;
	position: relative;
	z-index: -2;
}

.fc02-reason {
	position: relative;
	z-index: 0;
}

.fc02-reason h2 {
	text-align: left;
	padding-left: 64px;
}

@media screen and (max-width: 767px) {
	.fc02-reason h2 {
		padding-left: 0;
	}
}

.fc02-reason h2 span {
	color: #299AD4;
	text-align: left;
}

.fc02-reason-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	text-align: center;
}

.fc02-reason-list li {
	width: calc((100% - 75px)/ 6);
}

@media screen and (max-width: 767px) {
	.fc02-reason-list li {
		width: calc((100% - 20px)/ 3);
		margin-top: 1em;
	}
}

.fc02-reason-list-img {
	background: #fff;
	padding: 1em;
	line-height: 1;
}

.fc02-reason-list-img img {
	aspect-ratio: 1/1;
}

.fc02-reason-list-text {
	font-weight: bold;
}

.fc02-reason-box {
	margin-top: 128px;
	background: #fff;
	padding: 64px;
}

@media screen and (max-width: 767px) {
	.fc02-reason-box {
		margin-top: 73px;
		padding: 20px;
	}
}

.fc02-reason-icon-img {
	width: 210px;
	height: 210px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin: auto;
	margin-top: -130px;
	background: #fff;
}

@media screen and (max-width: 767px) {
	.fc02-reason-icon-img {
		width: 100px;
		height: 100px;
		margin-top: -60px;
		margin-bottom: 60px;
	}
}

.fc02-reason-icon-img img {
	aspect-ratio: 1/1;
	width: 80px;
}

@media screen and (max-width: 767px) {
	.fc02-reason-icon-img img {
		width: 64px;
		margin-top: 85px;
	}
}

.fc02-reason-icon-text {
	font-size: 30px;
	color: #299AD4;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.fc02-reason-icon-text {
		font-size: 20px;
		margin-top: 1.2em;
		white-space: nowrap;
	}
}

.fc02-reason-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.fc02-reason-text {
	width: 40%;
}

.fc02-reason-img {
	width: 56%;
}



.fc02-reason-school-img {
	width: 31%;
	margin-top: .5em;
}

@media screen and (max-width: 767px) {
	.fc02-reason-text {
		width: 100%;
		margin-bottom: 24px;
	}

	.fc02-reason-img {
		width: 100%;
	}

	.fc02-reason-school-img {
		width: 100%;
		margin-top: .5em;
	}

}

.fc02-reason-system-list {
	display: flex;
	flex-wrap: wrap;
}

.fc02-reason-system-img {
	width: calc((100% - 100px)/ 5);
	margin-top: 24px;
	margin-right: 25px;
	padding-top: 1em;
	background: #FAFAFA;
	text-align: center;
}

.fc02-reason-system-img img {
	width: auto;
	height: 70px;
	margin: auto;
}

.fc02-reason-system-img:nth-child(5n) {
	margin-right: 0;
}

.fc02-reason-system-text {
	background: #299AD4;
	color: #fff;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5;
	padding: .5em 0;
	margin: 0;
}

@media screen and (max-width: 767px) {
	.fc02-reason-system-img {
		width: calc((100% - 15px)/ 2);
		margin-top: 15px;
		margin-right: 15px;
		padding-top: 1.3em;
	}

	.fc02-reason-system-img:nth-child(2n) {
		margin-right: 0;
	}

	.fc02-reason-system-img:nth-child(5n) {
		margin-right: 15px;
	}

}



/* ------------------------------------------------
 */

.fc02-flow {
	font-weight: bold;
}

.fc02-flow h3 {
	position: relative;
	color: #299AD4;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 0.5em;
}

@media screen and (max-width: 767px) {
	.fc02-flow h3 {
		font-size: 18px;
		margin-top: 20px;
	}
}

.fc02-flow h3::before {
	content: "ー";
}

.fc02-flow-box {
	background: #F2F2F2;
	padding: 24px;
}

@media screen and (max-width: 767px) {
	.fc02-flow-box {
		padding: 1.2em;
	}
}

.fc02-flow dl {
	position: relative;
	margin-bottom: 2.5em;
}

.fc02-flow dl::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	transform: rotate(135deg);
	position: absolute;
	left: calc(50% - 5px);
	top: calc(100% + .8em);
}

.fc02-flow dl:last-child::after {
	content: none;
}

.fc02-flow dt {
	background: #299AD4;
	color: #fff;
	margin: 0;
	padding: .3em 1em;
}

@media screen and (max-width: 767px) {
	.fc02-flow dt {
		font-size: 16px;
	}
}

.fc02-flow dd {
	padding: .7em;
	border: solid 1px #eee;
	margin: 0;
	font-size: 14px;

}

/* ------------------------------------------------
 */

.fc02-cost {
	font-size: 16px;
}

.fc02-cost h3 {
	text-align: left;
	margin-bottom: 0.7em;
}

.fc02-cost h3 span {
	background: #EBF3FD;
	padding: .1em .5em;
	margin-right: .7em;
}

.fc02-cost-note {
	font-size: 14px;
	line-height: 1.7;
}

.fc02-cost-box.mb {
	margin-bottom: 64px;
}

@media screen and (max-width: 767px) {
	.fc02-cost-box.mb {
		margin-bottom: 40px;
	}
}

.table-wrap {
	overflow: auto;
	white-space: nowrap;
}

.type01 {
	width: 100%;
}


.type01 th {
	padding: .5em 2em;
}

.type01 td {
	text-align: right;
	background: #FAFAFA;
	padding: .5em 2em;
}

.type01 .bg-blue {
	background: #299AD4;
	color: #fff;
}

.type01 .bg-gray {
	background: #EEEEEE;
	text-align: center;
}

.type01 .bg-white {
	background: #fff;
}

/* ------------------------------------------------
 */

.fc02-voice h2 {
	text-align: left;
}

.fc02-voice-flex.mb {
	margin-bottom: 40px;
}

.fc02-voice-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: #EBF3FD;
	padding: 40px;
}

.fc02-voice-text {
	width: 76%;
}

.fc02-voice-img {
	width: 20%;
}

@media only screen and (max-width:767px) {
	.fc02-voice-flex {
		flex-direction: column;
		align-items: center;
		padding: 20px;
	}

	.fc02-voice-text {
		width: 100%;
	}

	.fc02-voice-img {
		width: 164px;
		margin-bottom: 1em;
	}
}

.fc02-voice-img img {
	aspect-ratio: 1/1;
	width: 100%;
	border-radius: 50%;
}

.fc02-voice-name {
	font-size: 14px;
	text-align: center;
	line-height: 1.7;
}

.fc02-voice dl {
	margin-bottom: 30px;
}

.fc02-voice dl:last-child {
	margin-bottom: 0;
}

.fc02-voice dt {
	font-size: 20px;
	font-weight: bold;
	color: #299AD4;
	margin: 0;
}

@media only screen and (max-width:767px) {
	.fc02-voice dt {
		font-size: 18px;
		margin-bottom: 0.5em;
	}
}

.fc02-voice dd {
	font-size: 16px;
	margin: 0;
}



/* ------------------------------------------------
 */

.fc02-contact-flex {
	display: flex;
	justify-content: center;
	align-items: center;
}

.fc02-contact-text {
	width: 55%;
}

.fc02-contact-img {
	width: 34%;
}

@media only screen and (max-width:767px) {
	.fc02-contact-flex {
		flex-direction: column;
	}

	.fc02-contact-text {
		width: 100%;
		text-align: center;
		order: 1;
	}

	.fc02-contact-img {
		width: 70%;
		order: 0;
	}

}

.fc02-contact-ttl {
	font-size: 38px;
	font-size: min(3.5vw, 38px);
	font-weight: bold;
}

@media only screen and (max-width:767px) {
	.fc02-contact-ttl {
		font-size: min(6vw, 24px);
	}
}
@media only screen and (max-width:480px) {
	.fc02-contact-desc {
		text-align: left;
	}
}



.fc02-contact .cv-btn {
	margin-top: 32px;
}

@media only screen and (max-width:767px) {
	.fc02-contact .cv-btn {
		margin-top: 24px;
	}

	.fc02-contact .cv-btn a {
		margin: auto;
	}
}

/* reyout------------------------------------------------
 */

.gl-f {
	margin-top: 0;
}

.ly-body {
	margin-bottom: 0;
}


/* ------------------------------------------------
 */
/* ------------------------------------------------
 */

/* ------------------------------------------------
 */

@media screen and (max-width: 767px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 767px) {}
